Subject: bug#10304: display bug

From: Eli Zaretskii <[email-masked]>
Date: Tue, 09 Jul 2013 20:16:46 +0300

> From: Michael Albinus <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 09 Jul 2013 12:39:17 +0200
> 
> >> Bisecting my ~/.emacs, the following form provokes the display error for me:
> >> 
> >> (add-to-list 'default-frame-alist
> >>              '(font . "-misc-fixed-bold-r-normal-*-15-*-iso8859-1"))
> >> 
> >> On other machines, there is the same ~/.emacs w/o problems. On the
> >> machine in question, I have two matching fonts:
> >> 
> >> -misc-fixed-bold-r-normal--15-120-100-100-c-90-iso8859-1
> >> -misc-fixed-bold-r-normal--15-140-75-75-c-90-iso8859-1
> 
> > But if we continue your line of investigation: does removing one of
> > these fonts solve the problem with the original ~/.emacs?
> 
> It happens for both fonts. I've tested 
> 
> (add-to-list 'default-frame-alist
>              '(font . "-misc-fixed-bold-r-normal--15-120-100-100-c-90-iso8859-1"))
> 
> and
> 
> (add-to-list 'default-frame-alist
>              '(font . "-misc-fixed-bold-r-normal--15-140-75-75-c-90-iso8859-1"))
> 
> Anyway, here is a recipe for reproduction:
> 
> 1. C-x C-f "a larger file, with a no space in last line, first col"
> 2. M->
> 3. C-p
> 4. Use mouse wheel to scroll buffer up

Thanks.  Unfortunately, I cannot use these font definitions on
Windows.  Does anyone know the Windows equivalents?